Subject: Re: AIESEC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Feb 2000 08:01:00 -0800 (PST)

Biliana,

I have prior commitments on Saturday, February the 5th. Please, send me more
information about the following Saturday. There is a remote possibility I 
shall have
to go to London that weekend. Otherwise, I shall be glad to join you.

Vince

Biliana Pehlivanova <[email-masked]> on 01/28/2000 
11:54:58 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: AIESEC

Dear Mr. Kaminski,

The following are the  personal and work e-mail addresses of the Polish
trainees in College Station.

Sylwester Rutkowski  [email-masked], [email-masked]
Patricia Dalecka  [email-masked], [email-masked]
Danusia Mas   [email-masked]
Lidia Olczyk   [email-masked], [email-masked]
Robert Lyczak   [email-masked], [email-masked]

I would like to invite you to join us for a paintball game next Saturday,
Feb 5th. The purpose of this event is to develop team building among our
student members, Board of Advisors, and corporate clients.

In addition, I would like to invite you to participate in our Mock
Sales day on Saturday, Feb. 12th.  During this day, the new members will
first receive training on AIESEC sales/knowledge and then role play with our
Board of Advisors and alumni acting as company
representatives. Sharing your AIESEC and work experience would be a
valuable contribution to our training program.

I will get in touch with you regarding these events in the beginning of
next week, as soon as I have the time and place finalized.

I appreciate your interest in working with us.

Best regards,

Biliana Pehlivanova
Vice President of Incoming Exchange
AIESEC Houston